/*
 Theme Name:     Divi Child Theme
 Theme URI:      
 Description:    Child Theme for Divi Theme
 Author:         Torsten
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */
/* Fonts */
/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/source-sans-pro-v14-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}


/* cardo-regular - latin */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 400;
  src: url('../Divi-Child-Theme/fonts/cardo-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-regular.svg#Cardo') format('svg'); /* Legacy iOS */
}
/* cardo-italic - latin */
@font-face {
  font-family: 'Cardo';
  font-style: italic;
  font-weight: 400;
  src: url('../Divi-Child-Theme/fonts/cardo-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-italic.svg#Cardo') format('svg'); /* Legacy iOS */
}
/* cardo-700 - latin */
@font-face {
  font-family: 'Cardo';
  font-style: normal;
  font-weight: 700;
  src: url('../Divi-Child-Theme/fonts/cardo-v13-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../Divi-Child-Theme/fonts/cardo-v13-latin-700.svg#Cardo') format('svg'); /* Legacy iOS */
}

/* Fonts Ende */

/* Navigation */
span.mobile_menu_bar.mobile_menu_bar_toggle::after {
    content: 'MENÜ';
    font-size: 12px;
    top: 16px;
    position: absolute;
}
.menu-newsletter a {
    font-size: 12px !important;
    color: #E10628 !important;
}
#top-menu > li.menu-newsletter > a {
	color: #E10628 !important;
}

li.gd-menu-item.menu-item {
    line-height: 1.3em;
}

/* Typo */
a {
overflow-wrap: initial;
}

/* Directory */
.geodir_post_meta.d-block.geodir-field-bewertung:after {
    content: ' | 20';
}
.geodir_post_meta.d-block.geodir-field-bewertung {
    color: #E10628;
}
span.geodir_post_meta_title {
    font-weight: 700;
}
.textwidget.custom-html-widget {
    color: #000;
    font-weight: 300;
    line-height: 1.4em;
	font-size: 14px;
}
@media (min-width: 981px){
#main-content .container:before {
    width: 0px;
}
}
.gd_place-template-default h1 {
    font-size: 40px;
}


.count-marker {
	    color: #000 !important;
    font-size: 22px;
    text-align: center;
	top: 30% !important;
}
.count-1:after {
    content: 'A';
}
.count-2:after {
    content: 'B';
}
.count-3:after {
    content: 'C';
}
.count-4:after {
    content: 'D';
}
.count-5:after {
    content: 'E';
}
.count-6:after {
    content: 'F';
}
.count-7:after {
    content: 'G';
}
.count-8:after {
    content: 'H';
}
.count-9:after {
    content: 'I';
}
.count-10:after {
    content: 'J';
}

/* Tabelle */
.wp-block-table table {
font-size: 14px;
}
table tr:nth-child(odd) {
    background-color: lightgrey;
}
table tr {
  list-style: none;
  padding: 0 5px 0 5px;
}
@media all and (max-width: 980px) {
table td {
    float: left;
    width: 100%;
    padding: 0 5px 0 5px;
}
}




@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
} 

/* Footer */
.et_pb_widget_area_left {
	border-right: 0px;
}

/* Newsletter */
input.tnp-email {
    border-left: 5px solid #ffd600 !important;
}
input.tnp-submit {
	width: 100% !important;
	height: 50px !important;
	border-radius: 3px;
}
input.tnp-submit:hover {
    background-color: #ffd600 !important;
    color: black !important;
}

/*STYLE MOBILE MENU*/
.mobile_nav .select_page {
display: none !important;
}
.mobile_nav {
background-color: rgba(0, 0, 0, 0) !important;
margin-top: -60px;
margin-bottom: 40px;
}
.et_mobile_menu {
top: 80px !important;
}
@media all and (max-width: 980px) {
#logo {
margin-top: 20px;
max-width: 70% !important;
}
.et_header_style_split #et_mobile_nav_menu {
    margin-top: 15px;
}
}

/* leaflet map*/
.leaflet-container a {
    color: #e10628 !important;
    padding: 5px !important;
}
.leaflet-popup-content {
    margin: 0px 10px 10px !important;
    line-height: 1.4 !important;
}



/* Kontaktformular */
.wps-form {
    width: 100%;
    margin: 0 auto;
}

.wps-form-row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.wps-form-row .wpcf7-form-control {
    width: 100%;
}

.wps-form-column {
    flex: 1;
    padding: 0.5rem 0;
    width: 100%;
}

/* Notebook / Desktop */
@media only screen and ( min-width: 48em ) { 
    .wps-form-row {
        flex-direction: row;
    }

    .wps-form-column {
        padding: 0.5rem 1rem;
    }
}

input.wpcf7-form-control {
    height: 50px;
    border-left: 5px solid #ffd600 !important;
    padding: 5px;
    border-color: #ddd;
    background-color: #f4f4f4;
	border-radius: 3px;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border-left: 5px solid #ffd600 !important;
    padding: 5px;
    border-color: #ddd;
    background-color: #f4f4f4;
	border-radius: 3px;
}
input.wpcf7-form-control.wpcf7-submit {
    width: 100%;
    background: black;
    color: white;
    border: inherit;
    border-left: none !important;
	font-size: 20px;
    font-weight: 500;
	border-radius: 3px;
}

/* Restaurant Detailseiten */
.hauben-5, .hauben-4, .hauben-3, .hauben-2, .hauben-1, .hauben-0 {
    height: 30px;
	color: transparent;
}
.hauben-1 {
	background: url(/wp-content/uploads/2021/02/hauben-1.png);
	background-size: contain;
    background-repeat: no-repeat;
}
.hauben-2 {
	background: url(/wp-content/uploads/2021/02/hauben-2.png);
	background-size: contain;
    background-repeat: no-repeat;
}
.hauben-3 {
	background: url(/wp-content/uploads/2021/02/hauben-3.png);
	background-size: contain;
    background-repeat: no-repeat;
}
.hauben-4 {
	background: url(/wp-content/uploads/2021/02/hauben-4.png);
	background-size: contain;
    background-repeat: no-repeat;
}
.hauben-5 {
	background: url(/wp-content/uploads/2021/02/hauben-5.png);
	background-size: contain;
    background-repeat: no-repeat;
}

.hauben-1-rot {
	background: url(/wp-content/uploads/2021/02/hauben-1-rot.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}
.hauben-2-rot {
	background: url(/wp-content/uploads/2021/02/hauben-2-rot.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}
.hauben-3-rot {
	background: url(/wp-content/uploads/2021/02/hauben-3-rot.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}
.hauben-4-rot {
	background: url(/wp-content/uploads/2021/02/hauben-4-rot.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}
.hauben-5-rot {
	background: url(/wp-content/uploads/2021/02/hauben-5-rot.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}

.gabeln-5, .gabeln-4, .gabeln-3, .gabeln-2, .gabeln-1, .gabeln-0 {
    height: 25px;
	color: transparent;
}
.gabeln-1 {
	background: url(/wp-content/uploads/2021/02/gabeln-1.png);
	background-size: contain;
    background-repeat: no-repeat;
	background-position: right;
}
.gabeln-2 {
	background: url(/wp-content/uploads/2021/02/gabeln-2.png);
	background-size: contain;
    background-repeat: no-repeat;
	background-position: right;
}
.gabeln-3 {
	background: url(/wp-content/uploads/2021/02/gabeln-3.png);
	background-size: contain;
    background-repeat: no-repeat;
	background-position: right;
}
.gabeln-4 {
	background: url(/wp-content/uploads/2021/02/gabeln-4.png);
	background-size: contain;
    background-repeat: no-repeat;
	background-position: right;
}
.gabeln-5 {
	background: url(/wp-content/uploads/2021/02/gabeln-5.png);
	background-size: contain;
    background-repeat: no-repeat;
	background-position: right;
}
.geodir-post-meta-container.bsui.sdel-6377dfb4 {
    width: 50%;
    float: left;
}
.geodir-archive .geodir-post-meta-container.bsui.sdel-6377dfb4, .geodir-archive .geodir-post-meta-container.bsui.sdel-22fe05fd {
    width: inherit;
    float: right;
}

.geodir-field-bewertung {
    color: #E10628;
    font-size: 14px;
    font-weight: 400;
    padding-top: 5px;
}

.geodir_post_meta.d-block.geodir-field-recommendation {
    color: transparent;
    position: absolute;
    top: 0;
    right: 0;
	height: 30px;
    width: 30px;
}

.recommendation-b {
	background: url(/wp-content/uploads/icons/GM-Empfehlung.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}
.recommendation-c {
	background: url(/wp-content/uploads/icons/GM-Betriebsempfehlung.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}
.recommendation-d {
	background: url(/wp-content/uploads/icons/GM-Almhuette.png) !important;
	background-size: contain !important;
    background-repeat: no-repeat !important;
}

/* Weingueter */
.weingut-trauben-rot-5, .weingut-trauben-rot-4, .weingut-trauben-rot-3, .weingut-trauben-rot-2, .weingut-trauben-rot-1, .weingut-trauben-rot-0, .weingut-trauben-schwarz-5, .weingut-trauben-schwarz-4, .weingut-trauben-schwarz-3, .weingut-trauben-schwarz-2, .weingut-trauben-schwarz-1, .weingut-trauben-schwarz-0 {
    height: 30px;
	color: transparent;
}
.weingut-trauben-rot-1 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-rot-1.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-rot-2 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-rot-2.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-rot-3 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-rot-3.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-rot-4 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-rot-4.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-rot-5 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-rot-5.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-schwarz-1 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-schwarz-1.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-schwarz-2 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-schwarz-2.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-schwarz-3 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-schwarz-3.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-schwarz-4 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-schwarz-4.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}
.weingut-trauben-schwarz-5 {
	background: url(/wp-content/uploads/2021/02/weingut-trauben-schwarz-5.png);
	background-size: contain;
    background-repeat: no-repeat;
	
}

/* Detailsseite Font */
.detail-bewertungstext{
	font-size: 14px;
	line-height: 1.4em;
}
.detail-metainformationen{
	color: #000000;
	font-size: 14px;
	line-height: 1.4em;
}
.detail-metainformationen .geodir_post_meta {
		font-weight: 500;
}

/* Verzeichnis Restaurants / Weine */
.bsui .card {
	border: 1px solid lightgrey;
}

/* Verzeichnis suche search */
ul.gdasac-listing.list-unstyled.p-0.m-0 {
    z-index: 100;
}


h2.geodir-entry-title.h5.text-truncate {
    text-align: left;
    font-size: 1.4em;
}
/* .geodir-post .card {
    border: inherit;
}*/
.wp-block-geodirectory-geodir-widget-post-content {
    text-align: left;
    font-size: 14px;
    line-height: 1.3em;
}
.geodir-post-title a {
    color: black !important;
}
.geodir_post_meta a.gd-read-more {
    display: block;
}

.geodir_post_meta.clear-both.geodir-field-produktion::after {
    content: ' Flaschen';
}
.geodir_post_meta.clear-both.geodir-field-rebflaeche::after {
    content: ' ha';
}


.geodir-field-reviewsuspended {
    float: left;
    color: #E10628;
    font-weight: 600;
	visibility: hidden;
}
.geodir-field-reviewsuspended::before {
    content: 'Bewertung ausgesetzt';
    visibility: initial;
}
.geodir-archive .geodir-field-reviewsuspended {
    font-size: 14px;
}
.geodir-archive .geodir-field-reviewsuspended span.geodir_post_meta_icon.geodir-i-checkbox {
    display: none;
}
.geodir-archive .geodir_post_meta.geodir-field-reviewsuspended {
    text-align: left;
Padding: inherit;
	color: #E10628;
	font-weight: 600;
}
/* Verzeichnis listing */
.geodir-archive .geodir_post_meta.list-group-item.list-group-item-action.border-left-0.border-right-0.rounded-0.px-2.geodir-field-bewertung::after {
    content: ' | 20';
}
.geodir-archive .geodir_post_meta.list-group-item.list-group-item-action.border-left-0.border-right-0.rounded-0.px-2.geodir-field-bewertung {
	border: inherit;
	padding: inherit;
    color: #E10628;
    text-align: left;
}
.geodir-archive span.geodir_post_meta_icon.geodir-i-text {
    display: none;
}
.geodir-archive h2.geodir-entry-title.h5.text-truncate {
    margin-bottom: 0;
    padding-bottom: 5px;
}

.geodir-page-location .geodir-post-meta-container.bsui.sdel-6377dfb4 {
    float: right !important;
    text-align: right;
}

.card .et_pb_row {
    padding: 0 0 !important;
	width: 100%;
}
.card .et_section_regular {
	padding: 0 0;
}
.card span.align-middle.gd-badge.border-0.badge.ab-top-right.mt-1.mr-1, a.align-middle.gd-badge.border-0.badge.ab-bottom-left.ml-1 {
    display: none;
}

/* Verzeichnis Details */
span.geodir_post_meta_icon.geodir-i-checkbox, span.geodir_post_meta_icon.geodir-i-text {
    background-size: contain !important;
}
.single-gd_place .et_pb_section_0 {
    padding: 0 0 0 0;
}
.geodir-images .col.pr-1.pl-0 {
    padding-right: 0 !important;
}
.place-image-title {
    width: 100% !important;
}

/* Article Artikel */
.single p a {
border-bottom: 1px dashed grey;
}
.single p a:hover {
	color:#000;
}
p.post-meta a {
    border-bottom: inherit;
}

/* Startseite Home */
/* .page-id-137 .et_pb_slide.et_pb_bg_layout_dark {
    background-position: top;
	}*/

/* Rezepte */
.zutatenliste {
    font-size: 14px;
    line-height: 1.5em;
}
.zutatenliste h3 {
    font-size: 16px;
}
.zutatenliste h2 span {
    color: #666;
    font-size: 14px;
}
.zutatenliste p, .zutatenliste h3, .zutatenliste h2 {
    text-align: right;
}
@media (max-width: 781px) {
.zutatenliste p, .zutatenliste h3, .zutatenliste h2 {
    text-align: left;
}
}
.single-post .wp-block-column {
    margin-top: 15px;
}

/* Artikel */
figcaption {
    font-size: 12px;
    line-height: 1.25em;
    text-align: left;
}

/* Weinlisten */
.weinliste {margin-top:25px} 
.weinliste td {
vertical-align: top;
padding-left: 5px !important;
border-top: 0 !important;
}
.weinliste table tr:nth-child(odd) {
    background-color: inherit !important;
}
.weinliste table.dcf-table.dcf-table-responsive {
    border: inherit;
}
.weinliste h3 {
    font-family: 'Source Sans Pro' !important;
    font-weight: 600 !important;
    font-size: 20px !important;
}
.weinliste td:first-child {
width: 60px;
padding-right: 5px;
}

/*
@media (max-width: 980px){
.et_pb_sidebar_0 .et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget {
    margin: 0 5.5% 0 0 !important;
	}
}
*/

/* YouTube iFrame */
.yt-embed-placeholder {
    padding: 10px 10px;
text-align: center;
font-size: 16px;
    line-height: 26px;
    border: 1px solid black;
    display:block;
}

.yt-embed-placeholder a.btn-primary {
    background: black;
    padding: 5px;
    border-radius: 3px;
    color: white;
}

iframe.cmplazyload {
    display: none;
}